package com.backendsys.enums;

public enum IvhQuotaActiveEvent {

    MAKE_ANCHOR("MAKE_ANCHOR", "定制数字人"),
    MAKE_TIMBRE("MAKE_TIMBRE", "定制声音复刻"),
    ;

    private String code;
    private String description;

    public String getCode() {
        return this.code;
    }
    public String getDescription() {
        return this.description;
    }
    IvhQuotaActiveEvent(String code, String label) {
        this.code = code;
        this.description = label;
    }
}
